﻿.labelheader 
{
    font-family: Calibri;
    font-size:14pt; 
    font-weight:bold;
}

.labelsubheaderunderlined
{
    font-family: Calibri;
    font-size:10pt; 
    font-weight:bold;
    color:#0063dc;
    text-decoration:underline;
}

.labelwarning
{
    font-family: Calibri;
    font-size:10pt; 
    color:Red;
}

.textbox
 {
     resize:none;
     font-family: Calibri;
     font-size:10pt;
 }
 
 .button
 {
     font-family: Calibri;
     font-size:10pt; 
     background-color:#d0f2d0;
     border-style:groove;
     width:75px;
 }
 
 .buttonWithoutWidth
 {
     font-family: Calibri;
     font-size:10pt; 
     background-color:#d0f2d0;
     border-style:groove;
 }
 
 .dropdown
 {
     font-family: Calibri;
     font-size:10pt; 
 }
 
 .checkbox
 {
     font-family: Calibri;
     font-size:10pt; 
 }
 
 .fileupload
 {
     padding:2px;
     border:1px solid black;    
 }
 
 .defaultstyle
 {
     font-family: Calibri;
     font-size:10pt;  
 }
 
 div.table
 {
     display:table;
 }
 
 div.row
 {
     display:table-row;
 }
 
 div.cell
 {
     display:table-cell;
 }
 
 /*REGION READ MORE FUNCTION*/
 
 .read-more-state {
     display: none;
  }

    .read-more-target {
      opacity: 0;
      max-height: 0;
      font-size: 0;
      transition: .25s ease;
    }

    .read-more-state:checked ~ .read-more-wrap .read-more-target {
      opacity: 1;
      font-size: inherit;
      max-height: 999em;
    }

    .read-more-state ~ .read-more-trigger:before {
      content: 'Show more';
    }

    .read-more-state:checked ~ .read-more-trigger:before {
      content: 'Show less';
    }

    .read-more-trigger {
      cursor: pointer;
      display: inline-block;
      font-size:9pt;
      font-weight:bold;
    }
 /*END REGION READ MORE FUNCTION*/
 
 /*REGION FORM*/
 
 .formBackground 
{
    background-color:Gray;
    filter:alpha(opacity=70);
    opacity:0.7;
}

.formBody900px
{
    width: 900px; 
    background-color: #e2f9ee;
    line-height: 1em;
    color: black;
    text-align: left;
    padding-top: 10px;
    margin-left: 10px;
    padding-bottom: 10px;
    font-family: Arial Narrow;
    font-size: 10pt;    
    border-radius:8px;
    border:5px solid #d0f2d0;   
}

.formBody700px
{
    width: 700px; 
    background-color: #e2f9ee;
    line-height: 1em;
    color: black;
    text-align: left;
    padding-top: 10px;
    margin-left: 10px;
    padding-bottom: 10px;
    font-family: Arial Narrow;
    font-size: 10pt;    
    border-radius:8px;
    border:5px solid #d0f2d0;   
}


.formBody500px
{
    width: 700px; 
    background-color: #e2f9ee;
    line-height: 1em;
    color: black;
    text-align: left;
    padding-top: 10px;
    margin-left: 10px;
    padding-bottom: 10px;
    font-family: Arial Narrow;
    font-size: 10pt;    
    border-radius:8px;
    border:5px solid #d0f2d0;   
}

 .formInnerBody900px
 {
    width: 860px;
    background-color: #d0f2d0;
    line-height: 1em;
    color: black;
    text-align: left;
    padding: 10px;
    margin-left: 10px;
 }
 
 .formInnerBody700px
 {
    width: 660px;
    background-color: #d0f2d0;
    line-height: 1em;
    color: black;
    text-align: left;
    padding: 10px;
    margin-left: 10px;
 }
 
 .formInnerBody500px
 {
    width: 460px;
    background-color: #d0f2d0;
    line-height: 1em;
    color: black;
    text-align: left;
    padding: 10px;
    margin-left: 10px;
 }

.formHeader
{
    text-align: center;
    font-weight: bold;
    font-family: Arial Narrow; 
    font-size: 12pt;
    cursor:default;
 }
 
 .formContent
{
    text-align: center;
    font-family: Arial Narrow; 
    font-size: 10pt;
    cursor:default;
 }
 
 .formItemBackground
 {
     width: auto;
     background-color : #e2f9ee;
     line-height: 1em;
     color : black;
     text-align: left;
     padding: 3px;
 }
 
 .formBackgroundColor
 {
    background-color: #e2f9ee;
    font-family: Arial Narrow;
    font-size:10pt; 
 }
 
 /*END REGION FORM*/
